#stacks_in_3938_page22{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_3938_page22 .c+.c .count{margin-left: 4px;}
#stacks_in_3938_page22.s3 .c.s2_3 .count,#stacks_in_3938_page22.s4 .c.s2_4 .count,#stacks_in_3938_page22.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_3938_page22.s2 .c.s1_2 .c-pad,#stacks_in_3938_page22.s3 .c.s1_3 .c-pad,#stacks_in_3938_page22.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_3938_page22.s3 .c.s2_3 .c-pad,#stacks_in_3938_page22.s4 .c.s2_4 .c-pad,#stacks_in_3938_page22.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_3938_page22.s2 .c.s2_2 .c-pad,#stacks_in_3938_page22.s3 .c.s3_3 .c-pad,#stacks_in_3938_page22.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_3938_page22 .c+.c .count,
	#stacks_in_3938_page22.s3 .c.s2_3 .count,
	#stacks_in_3938_page22.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_3938_page22 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_3938_page22 .c:first-child,#stacks_in_3938_page22.s4 .c.s1_4,#stacks_in_3938_page22.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_3938_page22 .c:last-child,#stacks_in_3938_page22.s4 .c.s3_4,#stacks_in_3938_page22.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_3938_page22.s2 .c-pad,#stacks_in_3938_page22.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_3938_page22.s4 .c.s2_4 .count,
	#stacks_in_3938_page22.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_3938_page22.s4 .c {width: 49.2%;}
	#stacks_in_3938_page22.s4 .c.s1_4 .c-pad,#stacks_in_3938_page22.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_3938_page22.s4 .c.s2_4 .c-pad,#stacks_in_3938_page22.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_3938_page22 .count{ margin-left: 0 !important;}
	#stacks_in_3938_page22 .c .c-pad{padding: 0 !important;}
	#stacks_in_3938_page22.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#PlayerWrapper-player1 {
	display: block;
	position: relative;
	
	
}

#PlayerWrapper-player1 *,
#PlayerWrapper-player1 *:before,
#PlayerWrapper-player1 *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

#MediaFrame-player1 {
	position: relative;
	width: 100%;
	height: 0;
	background: #000000;
}




#MediaFrame-player1 {
	padding-bottom: 56.25%;
}






#PlayerWrapper-player1 #media-player1 {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
}

/* @group Splash Play Button */

#PlayerWrapper-player1 .splash-button {
	position: absolute;
	top: 40%;
	left: 40%;
	display: block;
	text-align: center;
	z-index: 10;
	cursor: pointer;
	padding: 20px;
	border: 3px solid #4C4C4C;
	border-radius: 10px;
	overflow: hidden;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-webkit-font-smoothing: antialiased
}

#PlayerWrapper-player1 .splash-button:hover {
	border: 3px solid #000000;
}

#PlayerWrapper-player1 .splash-button .splash-fill {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 15;
	opacity: 0.0;
	background: #FFFFFF;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#PlayerWrapper-player1 .splash-button:hover .splash-fill {
	opacity: 0.0;
	background: #FFFFFF;
}

#PlayerWrapper-player1 .splash-button-inner {
	display: inline;
	z-index: 25;
	color: #4C4C4C;
	font: 36px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	position: relative;
	line-height: 1;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#PlayerWrapper-player1 .splash-button:hover .splash-button-inner {
	color: #000000;
}

#PlayerWrapper-player1 .splash-button-inner [class^="fa fa-"] {
	color: #4C4C4C;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#PlayerWrapper-player1 .splash-button-inner:hover [class^="fa fa-"] {
	color: #000000;
}

/* @end */

/* @group Control Bar */
#media-controls-wrapper-player1 {
	position: relative;
	z-index: 4;
	width: 100%;
}

#media-controls-innerwrap-player1 {
	/* margin: px; */
	

	margin-left: 0%;
	margin-right: 0%;
	
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	overflow: hidden;
}

#button-grid-player1 {
	margin: 0;
	padding: 0;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height: 40px;
	color: #ffffff;
	list-style: none;
	overflow: auto;
	height: auto;
	display: block;
	width: 100%;
	position: relative;
	z-index: 5;
	opacity: 0.99;
	
	/* Gradient background */
	background: #999999; /* Old browsers */
	background: -moz-linear-gradient(top,  #999999 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #999999 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #999999 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #999999 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #999999 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}





#media-controls-player1 button {
	-webkit-appearance: none;
	border: none;
	outline: none;
	background: none;
	padding: 0;
	margin: 0;
}

/* @end */

/* @group Buttons, titles and time */
#media-controls-player1 span.media-button,
#media-controls-player1 span.time,
#media-controls-player1 span.player-extra-element,
#media-controls-player1 span.duration {
	text-align: center;
	background: transparent;
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	line-height: 1;
	height: 40px;
	width: 7.00%;
	overflow: hidden;
	display: block;
	float: left;
	text-align: center;
	vertical-align: middle;
}

#media-controls-player1 span.media-button.left-aligned,
#media-controls-player1 span.time.left-aligned,
#media-controls-player1 span.player-extra-element.left-aligned,
#media-controls-player1 span.duration.left-aligned {
	text-align: left;
}

#media-controls-player1 span.media-button.right-aligned,
#media-controls-player1 span.time.right-aligned,
#media-controls-player1 span.player-extra-element.right-aligned,
#media-controls-player1 span.duration.right-aligned {
	text-align: right;
}

/* Buttons */
#media-controls-player1 span.media-button a,
#media-controls-player1 span.media-button button {
	font-size: 24px;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	text-decoration: none;
	background: none;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

@media screen and (max-width: 586px) {
	#media-controls-player1 span.media-button a,
	#media-controls-player1 span.media-button button {
		font-size: 18px;	
	}
}

#media-controls-player1 span.media-button a:hover,
#media-controls-player1 span.media-button button:hover {
	color: #CDCDCD;
	text-decoration: none;
}

/* Icons */
#media-controls-player1 [class^="fa fa-"] {
	display: block;
	line-height: 40px;
	height: 40px;
	width: 40px;
	text-align: center;
	overflow: hidden;
	float: none;
	margin: auto;
	color: #FFFFFF;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#media-controls-player1 [class^="fa fa-"]:hover {
	color: #CDCDCD;
}

/* Time and titles */
#media-controls-player1 span.time,
#media-controls-player1 span.player-extra-element,
#media-controls-player1 span.duration {
	font-size: 14px;
	line-height: 40px;
	color: #FFFFFF;
	height: 40px;
	width: 8.00%;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

@media screen and (max-width: 586px) {
	#media-controls-player1 span.time,
	#media-controls-player1 span.player-extra-element,
	#media-controls-player1 span.duration {
		font-size: 11px;	
	}
}

/* @end */

/* @group Captions */



/* @end */

/* @group Scrubber Bar */

#media-controls-player1 .scrubberWrapper {
	margin: 0;
	padding: 0;
	position: relative;
	line-height: 1;
	vertical-align: middle;
	margin-top: 10px;
	display: block;
	float: left;
	width: 28.00%;
}





#media-controls-player1 .scrubber {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	width: 100%;
	height: 20px;
	margin: 0;
	border: none;
	padding: 0;
	border-radius: 14px;
	background: #4C4C4C;
	outline: none; /* no focus outline */
	overflow: hidden;
	position: relative;
	z-index: 2;
}

#media-controls-player1 .progress {
	-webkit-appearance: none;
	width: 0px;
	height: 20px;
	border: none;
	border-radius: 0px;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #529DE1), color-stop(100%, #245E8F));
	background-image: -webkit-linear-gradient(top, #529DE1 0, #245E8F 100%);
	background-image: linear-gradient(to bottom, #529DE1 0, #245E8F 100%);
	padding: 0;
	margin: 0;
	z-index: 10;
	position: relative;
}

/* @end */

/* @group Responsive Behaviour */

@media screen and (max-width: 586px) {
	.mobile-hide,
	.mobilehide,
	.mobile-none,
	.mobilenone,
	.no-mobile,
	.nomobile {
		display: none !important;
	}
}

/* @end */

/* @group Helper Classes */

/* Helper class to hide buttons on touch devices */
#media-controls-player1 .playertouchdevice {
	display: none;
}

@media screen and (max-width: 568px) {
	#media-controls-player1 .player-no-mobile {
		display: none !important;
	}
	
	.player-mobile-left {
		text-align: left !important;
	}
	
	.player-mobile-center {
		text-align: center !important;
	}
	
	.player-mobile-right {
		text-align: right !important;
	}
}

@media screen and (max-width: 768px) {
	.player-no-tablet {
		display: none !important;
	}
	
	.player-tablet-left {
		text-align: left !important;
	}
	
	.player-tablet-center {
		text-align: center !important;
	}
	
	.player-tablet-right {
		text-align: right !important;
	}
}

/* @end */

/* @group Printer styles */

@media print {
	#media-controls-wrapper-player1,
	#PlayerWrapper-player1 .splash-button {
		display: none;
	}
}

/* @end */

/* @group Untitled Group */



/* @end */


#stacks_in_2224_page22{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_2224_page22 .c+.c .count{margin-left: 4px;}
#stacks_in_2224_page22.s3 .c.s2_3 .count,#stacks_in_2224_page22.s4 .c.s2_4 .count,#stacks_in_2224_page22.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_2224_page22.s2 .c.s1_2 .c-pad,#stacks_in_2224_page22.s3 .c.s1_3 .c-pad,#stacks_in_2224_page22.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_2224_page22.s3 .c.s2_3 .c-pad,#stacks_in_2224_page22.s4 .c.s2_4 .c-pad,#stacks_in_2224_page22.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_2224_page22.s2 .c.s2_2 .c-pad,#stacks_in_2224_page22.s3 .c.s3_3 .c-pad,#stacks_in_2224_page22.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_2224_page22 .c+.c .count,
	#stacks_in_2224_page22.s3 .c.s2_3 .count,
	#stacks_in_2224_page22.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_2224_page22 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_2224_page22 .c:first-child,#stacks_in_2224_page22.s4 .c.s1_4,#stacks_in_2224_page22.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_2224_page22 .c:last-child,#stacks_in_2224_page22.s4 .c.s3_4,#stacks_in_2224_page22.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_2224_page22.s2 .c-pad,#stacks_in_2224_page22.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_2224_page22.s4 .c.s2_4 .count,
	#stacks_in_2224_page22.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_2224_page22.s4 .c {width: 49.2%;}
	#stacks_in_2224_page22.s4 .c.s1_4 .c-pad,#stacks_in_2224_page22.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_2224_page22.s4 .c.s2_4 .c-pad,#stacks_in_2224_page22.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_2224_page22 .count{ margin-left: 0 !important;}
	#stacks_in_2224_page22 .c .c-pad{padding: 0 !important;}
	#stacks_in_2224_page22.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
